{
  "item-creature-manidae-adult-female-crassicaudata": "Pangolin d'Inde (Femelle)",
  "item-creature-manidae-adult-male-crassicaudata": "Pangolin d'Inde (Mâle)",
  "item-creature-manidae-baby-female-crassicaudata": "Jeune pangolin d'Inde (Femelle)",
  "item-creature-manidae-baby-male-crassicaudata": "Jeune pangolin d'Inde (Mâle)",

  "item-creature-manidae-adult-female-culionensis": "Pangolin des Philippines (Femelle)",
  "item-creature-manidae-adult-male-culionensis": "Pangolin des Philippines (Mâle)",
  "item-creature-manidae-baby-female-culionensis": "Jeune pangolin des Philippines (Femelle)",
  "item-creature-manidae-baby-male-culionensis": "Jeune pangolin des Philippines (Mâle)",

  "item-creature-manidae-adult-female-gigantea": "Pangolin géant (Femelle)",
  "item-creature-manidae-adult-male-gigantea": "Pangolin géant (Mâle)",
  "item-creature-manidae-baby-female-gigantea": "Jeune pangolin géant (Femelle)",
  "item-creature-manidae-baby-male-gigantea": "Jeune pangolin géant (Mâle)",

  "item-creature-manidae-adult-female-javanica": "Pangolin javanais (Femelle)",
  "item-creature-manidae-adult-male-javanica": "Pangolin javanais (Mâle)",
  "item-creature-manidae-baby-female-javanica": "Jeune pangolin javanais (Femelle)",
  "item-creature-manidae-baby-male-javanica": "Jeune pangolin javanais (Mâle)",

  "item-creature-manidae-adult-female-mysteria": "Pangolin mystérieux (Femelle)",
  "item-creature-manidae-adult-male-mysteria": "Pangolin mystérieux (Mâle)",
  "item-creature-manidae-baby-female-mysteria": "Jeune pangolin mystérieux (Femelle)",
  "item-creature-manidae-baby-male-mysteria": "Jeune pangolin mystérieux (Mâle)",

  "item-creature-manidae-adult-female-pentadactyla": "Pangolin à courte queue (Femelle)",
  "item-creature-manidae-adult-male-pentadactyla": "Pangolin à courte queue (Mâle)",
  "item-creature-manidae-baby-female-pentadactyla": "Jeune pangolin à courte queue (Femelle)",
  "item-creature-manidae-baby-male-pentadactyla": "Jeune pangolin à courte queue (Mâle)",

  "item-creature-manidae-adult-female-temminckii": "Pangolin de Temminck (Femelle)",
  "item-creature-manidae-adult-male-temminckii": "Pangolin de Temminck (Mâle)",
  "item-creature-manidae-baby-female-temminckii": "Jeune pangolin de Temminck (Femelle)",
  "item-creature-manidae-baby-male-temminckii": "Jeune pangolin de Temminck (Mâle)",

  "item-creature-manidae-adult-female-tetradactyla": "Pangolin à longue queue (Femelle)",
  "item-creature-manidae-adult-male-tetradactyla": "Pangolin à longue queue (Mâle)",
  "item-creature-manidae-baby-female-tetradactyla": "Jeune pangolin à longue queue (Femelle)",
  "item-creature-manidae-baby-male-tetradactyla": "Jeune pangolin à longue queue (Mâle)",

  "item-creature-manidae-adult-female-tricuspis": "Pangolin à petites écailles (Femelle)",
  "item-creature-manidae-adult-male-tricuspis": "Pangolin à petites écailles (Mâle)",
  "item-creature-manidae-baby-female-tricuspis": "Jeune pangolin à petites écailles (Femelle)",
  "item-creature-manidae-baby-male-tricuspis": "Jeune pangolin à petites écailles (Mâle)",

  "item-dead-creature-manidae-adult-female-crassicaudata": "Pangolin d'Inde mort (Femelle)",
  "item-dead-creature-manidae-adult-male-crassicaudata": "Pangolin d'Inde mort (Mâle)",
  "item-dead-creature-manidae-baby-female-crassicaudata": "Jeune pangolin d'Inde mort (Femelle)",
  "item-dead-creature-manidae-baby-male-crassicaudata": "Jeune pangolin d'Inde mort (Mâle)",

  "item-dead-creature-manidae-adult-female-culionensis": "Pangolin des Philippines mort (Femelle)",
  "item-dead-creature-manidae-adult-male-culionensis": "Pangolin des Philippines mort (Mâle)",
  "item-dead-creature-manidae-baby-female-culionensis": "Jeune pangolin des Philippines mort (Femelle)",
  "item-dead-creature-manidae-baby-male-culionensis": "Jeune pangolin des Philippines mort (Mâle)",

  "item-dead-creature-manidae-adult-female-gigantea": "Pangolin géant mort (Femelle)",
  "item-dead-creature-manidae-adult-male-gigantea": "Pangolin géant mort (Mâle)",
  "item-dead-creature-manidae-baby-female-gigantea": "Jeune pangolin géant mort (Femelle)",
  "item-dead-creature-manidae-baby-male-gigantea": "Jeune pangolin géant mort (Mâle)",

  "item-dead-creature-manidae-adult-female-javanica": "Pangolin javanais mort (Femelle)",
  "item-dead-creature-manidae-adult-male-javanica": "Pangolin javanais mort (Mâle)",
  "item-dead-creature-manidae-baby-female-javanica": "Jeune pangolin javanais mort (Femelle)",
  "item-dead-creature-manidae-baby-male-javanica": "Jeune pangolin javanais mort (Mâle)",

  "item-dead-creature-manidae-adult-female-mysteria": "Pangolin mystérieux mort (Femelle)",
  "item-dead-creature-manidae-adult-male-mysteria": "Pangolin mystérieux mort (Mâle)",
  "item-dead-creature-manidae-baby-female-mysteria": "Jeune pangolin mystérieux mort (Femelle)",
  "item-dead-creature-manidae-baby-male-mysteria": "Jeune pangolin mystérieux mort (Mâle)",

  "item-dead-creature-manidae-adult-female-pentadactyla": "Pangolin à courte queue mort (Femelle)",
  "item-dead-creature-manidae-adult-male-pentadactyla": "Pangolin à courte queue mort (Mâle)",
  "item-dead-creature-manidae-baby-female-pentadactyla": "Jeune pangolin à courte queue mort (Femelle)",
  "item-dead-creature-manidae-baby-male-pentadactyla": "Jeune pangolin à courte queue mort (Mâle)",

  "item-dead-creature-manidae-adult-female-temminckii": "Pangolin de Temminck mort (Femelle)",
  "item-dead-creature-manidae-adult-male-temminckii": "Pangolin de Temminck mort (Mâle)",
  "item-dead-creature-manidae-baby-female-temminckii": "Jeune pangolin de Temminck mort (Femelle)",
  "item-dead-creature-manidae-baby-male-temminckii": "Jeune pangolin de Temminck mort (Mâle)",

  "item-dead-creature-manidae-adult-female-tetradactyla": "Pangolin à longue queue mort (Femelle)",
  "item-dead-creature-manidae-adult-male-tetradactyla": "Pangolin à longue queue mort (Mâle)",
  "item-dead-creature-manidae-baby-female-tetradactyla": "Jeune pangolin à longue queue mort (Femelle)",
  "item-dead-creature-manidae-baby-male-tetradactyla": "Jeune pangolin à longue queue mort (Mâle)",

  "item-dead-creature-manidae-adult-female-tricuspis": "Pangolin à petites écailles mort (Femelle)",
  "item-dead-creature-manidae-adult-male-tricuspis": "Pangolin à petites écailles mort (Mâle)",
  "item-dead-creature-manidae-baby-female-tricuspis": "Jeune pangolin à petites écailles mort (Femelle)",
  "item-dead-creature-manidae-baby-male-tricuspis": "Jeune pangolin à petites écailles mort (Mâle)",

  "item-pelt-baby-crassicaudata": "Peau de pangolin d'Inde (Jeune)",
  "item-pelt-female-crassicaudata": "Peau de pangolin d'Inde (Femelle)",
  "item-pelt-male-crassicaudata": "Peau de pangolin d'Inde (Mâle)",
  "item-taxidermy-baby-crassicaudata": "Pangolin d'Inde naturalisé (Jeune)",
  "item-taxidermy-female-crassicaudata": "Pangolin d'Inde naturalisé (Femelle)",
  "item-taxidermy-male-crassicaudata": "Pangolin d'Inde naturalisé (Mâle)",

  "item-pelt-baby-culionensis": "Peau de pangolin des Philippines (Jeune)",
  "item-pelt-female-culionensis": "Peau de pangolin des Philippines (Femelle)",
  "item-pelt-male-culionensis": "Peau de pangolin des Philippines (Mâle)",
  "item-taxidermy-baby-culionensis": "Pangolin des Philippines naturalisé (Jeune)",
  "item-taxidermy-female-culionensis": "Pangolin des Philippines naturalisé (Femelle)",
  "item-taxidermy-male-culionensis": "Pangolin des Philippines naturalisé (Mâle)",

  "item-pelt-baby-gigantea": "Peau de pangolin géant (Jeune)",
  "item-pelt-female-gigantea": "Peau de pangolin géant (Femelle)",
  "item-pelt-male-gigantea": "Peau de pangolin géant (Mâle)",
  "item-taxidermy-baby-gigantea": "Pangolin géant naturalisé (Jeune)",
  "item-taxidermy-female-gigantea": "Pangolin géant naturalisé (Femelle)",
  "item-taxidermy-male-gigantea": "Pangolin géant naturalisé (Mâle)",

  "item-pelt-baby-javanica": "Peau de pangolin javanais (Jeune)",
  "item-pelt-female-javanica": "Peau de pangolin javanais (Femelle)",
  "item-pelt-male-javanica": "Peau de pangolin javanais (Mâle)",
  "item-taxidermy-baby-javanica": "Pangolin javanais naturalisé (Jeune)",
  "item-taxidermy-female-javanica": "Pangolin javanais naturalisé (Femelle)",
  "item-taxidermy-male-javanica": "Pangolin javanais naturalisé (Mâle)",

  "item-pelt-baby-mysteria": "Peau de pangolin mystérieux (Jeune)",
  "item-pelt-female-mysteria": "Peau de pangolin mystérieux (Femelle)",
  "item-pelt-male-mysteria": "Peau de pangolin mystérieux (Mâle)",
  "item-taxidermy-baby-mysteria": "Pangolin mystérieux naturalisé (Jeune)",
  "item-taxidermy-female-mysteria": "Pangolin mystérieux naturalisé (Femelle)",
  "item-taxidermy-male-mysteria": "Pangolin mystérieux naturalisé (Mâle)",

  "item-pelt-baby-pentadactyla": "Peau de pangolin à courte queue (Jeune)",
  "item-pelt-female-pentadactyla": "Peau de pangolin à courte queue (Femelle)",
  "item-pelt-male-pentadactyla": "Peau de pangolin à courte queue (Mâle)",
  "item-taxidermy-baby-pentadactyla": "Pangolin à courte queue naturalisé (Jeune)",
  "item-taxidermy-female-pentadactyla": "Pangolin à courte queue naturalisé (Femelle)",
  "item-taxidermy-male-pentadactyla": "Pangolin à courte queue naturalisé (Mâle)",

  "item-pelt-baby-temminckii": "Peau de pangolin de Temminck (Jeune)",
  "item-pelt-female-temminckii": "Peau de pangolin de Temminck (Femelle)",
  "item-pelt-male-temminckii": "Peau de pangolin de Temminck (Mâle)",  
  "item-taxidermy-baby-temminckii": "Pangolin de Temminck naturalisé (Jeune)",
  "item-taxidermy-female-temminckii": "Pangolin de Temminck naturalisé (Femelle)",
  "item-taxidermy-male-temminckii": "Pangolin de Temminck naturalisé (Mâle)",
    
  "item-pelt-baby-tetradactyla": "Peau de pangolin à longue queue (Jeune)",
  "item-pelt-female-tetradactyla": "Peau de pangolin à longue queue (Femelle)",
  "item-pelt-male-tetradactyla": "Peau de pangolin à longue queue (Mâle)",  
  "item-taxidermy-baby-tetradactyla": "Pangolin à longue queue naturalisé (Jeune)",
  "item-taxidermy-female-tetradactyla": "Pangolin à longue queue naturalisé (Femelle)",
  "item-taxidermy-male-tetradactyla": "Pangolin à longue queue naturalisé (Mâle)",
    
  "item-pelt-baby-tricuspis": "Peau de pangolin à petites écailles (Jeune)",
  "item-pelt-female-tricuspis": "Peau de pangolin à petites écailles (Femelle)",
  "item-pelt-male-tricuspis": "Peau de pangolin à petites écailles (Mâle)",  
  "item-taxidermy-baby-tricuspis": "Pangolin à petites écailles naturalisé (Jeune)",
  "item-taxidermy-female-tricuspis": "Pangolin à petites écailles naturalisé (Femelle)",
  "item-taxidermy-male-tricuspis": "Pangolin à petites écailles naturalisé (Mâle)",
  
  "game:creaturegroup-manidae": "Pangolins",

  "game:prefixandcreature-manidae-adult-female-crassicaudata": "un pangolin d'Inde",
  "game:prefixandcreature-manidae-adult-male-crassicaudata": "un pangolin d'Inde",
  "game:prefixandcreature-manidae-baby-female-crassicaudata": "un jeune pangolin d'Inde",
  "game:prefixandcreature-manidae-baby-male-crassicaudata": "un jeune pangolin d'Inde",

  "game:prefixandcreature-manidae-adult-female-culionensis": "un pangolin des Philippines",
  "game:prefixandcreature-manidae-adult-male-culionensis": "un pangolin des Philippines",
  "game:prefixandcreature-manidae-baby-female-culionensis": "un jeune pangolin des Philippines",
  "game:prefixandcreature-manidae-baby-male-culionensis": "un jeune pangolin des Philippines",

  "game:prefixandcreature-manidae-adult-female-gigantea": "un pangolin géant",
  "game:prefixandcreature-manidae-adult-male-gigantea": "un pangolin géant",
  "game:prefixandcreature-manidae-baby-female-gigantea": "un jeune pangolin géant",
  "game:prefixandcreature-manidae-baby-male-gigantea": "un jeune pangolin géant",

  "game:prefixandcreature-manidae-adult-female-javanica": "un pangolin javanais",
  "game:prefixandcreature-manidae-adult-male-javanica": "un pangolin javanais",
  "game:prefixandcreature-manidae-baby-female-javanica": "un jeune pangolin javanais",
  "game:prefixandcreature-manidae-baby-male-javanica": "un jeune pangolin javanais",

  "game:prefixandcreature-manidae-adult-female-mysteria": "un pangolin mystérieux",
  "game:prefixandcreature-manidae-adult-male-mysteria": "un pangolin mystérieux",
  "game:prefixandcreature-manidae-baby-female-mysteria": "un jeune pangolin mystérieux",
  "game:prefixandcreature-manidae-baby-male-mysteria": "un jeune pangolin mystérieux",

  "game:prefixandcreature-manidae-adult-female-pentadactyla": "un pangolin à courte queue",
  "game:prefixandcreature-manidae-adult-male-pentadactyla": "un pangolin à courte queue",
  "game:prefixandcreature-manidae-baby-female-pentadactyla": "un jeune pangolin à courte queue",
  "game:prefixandcreature-manidae-baby-male-pentadactyla": "un jeune pangolin à courte queue",

  "game:prefixandcreature-manidae-adult-female-temminckii": "un pangolin de Temminck",
  "game:prefixandcreature-manidae-adult-male-temminckii": "un pangolin de Temminck",
  "game:prefixandcreature-manidae-baby-female-temminckii": "un jeune pangolin de Temminck",
  "game:prefixandcreature-manidae-baby-male-temminckii": "un jeune pangolin de Temminck",

  "game:prefixandcreature-manidae-adult-female-tetradactyla": "un pangolin à longue queue",
  "game:prefixandcreature-manidae-adult-male-tetradactyla": "un pangolin à longue queue",
  "game:prefixandcreature-manidae-baby-female-tetradactyla": "un jeune pangolin à longue queue",
  "game:prefixandcreature-manidae-baby-male-tetradactyla": "un jeune pangolin à longue queue",

  "game:prefixandcreature-manidae-adult-female-tricuspis": "un pangolin à petites écailles",
  "game:prefixandcreature-manidae-adult-male-tricuspis": "un pangolin à petites écailles",
  "game:prefixandcreature-manidae-baby-female-tricuspis": "un jeune pangolin à petites écailles",
  "game:prefixandcreature-manidae-baby-male-tricuspis": "un jeune pangolin à petites écailles"

}
